# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/newville/wxutils/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

